メインコンテンツへスキップ
PUT
/
marketing
/
campaigns
/
2026-03
/
{campaignGuid}
/
assets
/
{assetType}
/
{assetId}
アセットの関連付けを追加
curl --request PUT \
  --url https://api.hubapi.com/marketing/campaigns/2026-03/{campaignGuid}/assets/{assetType}/{assetId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/marketing/campaigns/2026-03/{campaignGuid}/assets/{assetType}/{assetId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.put(url, headers=headers)

print(response.text)
const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/marketing/campaigns/2026-03/{campaignGuid}/assets/{assetType}/{assetId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

assetId
string
必須

関連付けを解除するアセットのID。必須 例:154543

assetType
string
必須

関連付けを解除するアセットのタイプ。必須 例:OBJECT_LIST

campaignGuid
string
必須

キャンペーンのUUID。必須 例:9dbec438-53e2-4b28-8c0f-38f56574a6e8

レスポンス

最終更新日 2026年4月10日